<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.F
 Seni izleyip
. C
 Meleklerle överim
.Bb   C  D   E
 Sen kutsalsın
.F
 Beşiğine gelip
.C
 Sevinirim çünkü
.Bb   C  D   E
 Sen kutsalsın
.G    A  B  A    C
 Sen kutsalsın, Rab

[C1]
.        Bb             C
   Küçük çocuk muhteşem büyük
.         Bb               C
   İnsanoğlu ve yine de Tanrı
.        Bb          C
   Dünyanın ışığını gördüm
.          Bb          C
   Yeni yaşam, yeni başlangıç</lyrics>
<capo>5</capo>
<author>Mitch Schlüter</author>
<title>Dünyanın Işığı</title>
<key>Bb</key>
</song>